.main {
	font-size: 12px; 
	font-family: Arial;
	font-weight: normal;
	color: #AC2B01;
}

.main a {
	text-decoration:none;
	color: #AC2B01;
}

.main a:hover {
	text-decoration:underline;
	color: #AC2B01;
}

.bottom {
	font-size: 10px; 
	font-family: Arial;
	font-weight: normal;
	color: #FFFFFF;
}

.bottom a {
	text-decoration:none;
	color: #FFFFFF;
}

.bottom a:hover {
	text-decoration:underline;
	color: #FFFFFF;
}
.keywords {
color:#f8d070;
font-size:10
}
.keywords a {
color:#f8d070;
font-size:10;
}
.keywords a:hover {
color:#f8d070;
font-size:10;
}
